features:
  secondary:
    - name: "Faster repository browser"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/repository/'
      reporter: jramsay
      stage: create
      categories:
        - "Source Code Management"
      epic_url: 'https://gitlab.com/groups/gitlab-org/-/epics/159'
      description: |
        Exploring the source code of a project you've just discovered, or a project which you contribute to is now faster. In GitLab 12.8, when browsing between directories, the file list and commit data are updated without reloading the entire page, which eliminates unnecessary page loads.
